
Member Nodes - MNDeployment #7962

Alaska EPSCoR

2017-01-09 19:00 - Rebecca Koskela

Status: Deferred Start date: 2017-01-09

Priority: Low Due date:  

Assignee: Rebecca Koskela % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 64.84 MN_Date_Online:  

Longitude: 147.72 Name:  

MN Description: Alaska EPSCoR Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

GINA also runs the Alaska EPSCoR repository and because it's a separate project, it should also be a separate MN

http://www.alaska.edu/epscor/

Current portal that is hosted by GINA: http://epscor.alaska.edu/

Related issues:

Copied from Member Nodes - MNDeployment #7757: GINA - Geographic Information ... Deferred 2017-01-27

History

#1 - 2017-01-09 19:00 - Rebecca Koskela

- Copied from MNDeployment #7757: GINA - Geographic Information Network of Alaska added

#2 - 2018-04-13 18:24 - Rebecca Koskela

- Priority changed from Normal to Low

Priority lowered because of resource limitations on MN side (both financial & people)

#3 - 2018-04-13 18:28 - Rebecca Koskela

- Status changed from New to Deferred
